Bug 6174 - --=-- freeze at switching to raidlevel 5
--=-- freeze at switching to raidlevel 5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
low Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-20 23:41 EDT by bb44422
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-21 15:55:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bb44422 1999-10-20 23:41:19 EDT
Sorry if this is the wrong module, but I am a newbie.  I am
trying to install on my laptop over ftp with rh6.1 (2.2.12-
20), and after it loads the ram disk from the ftp site.
Console 4 shows something about entering raidlevel(5), and
then it freezes.   I have a compaq LTE5100 (P90, 24mb,
840mb, no cdrom), and using a xircom "CreditCard
ehternet+modem 33.6".   I was looking for a similar bug,
but couldn't find any thing.  It locks up the system, and
you cannot soft reboot, or turn on/off caps and numlock.
Again, I am sorry if I am sending this to the
wrong "componet".

.Ben
Comment 1 Bill Nottingham 1999-10-21 13:47:59 EDT
What happens if you hit 'i' to boot in interactive mode.
Which service does it freeze at?
Comment 2 Jay Turner 1999-10-21 15:55:59 EDT
*** This bug has been marked as a duplicate of 5713 ***

Note You need to log in before you can comment on or make changes to this bug.